@charset "utf-8";


address, caption, code, cite, dfn, em, var{ font-style:normal;}
code, kbd, pre, samp{ font-family:courier new, courier, monospace;} 
small { font-size: 12px;}

legend{ color:#000000;}
fieldset, img{ border:0;}

button, input, select, textarea{ font-size: 100%; }

/* table{ border-collapse:collapse; border-spacing:0;} */
:focus {
	outline: 0;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after{
	content: '';
	content: none;
}


/* global css */
body{ background:#fff; color:#333;}
.w990{ width:1000px; margin:0 auto;}
.w978{ width:988px; margin:0 auto; border:1px solid #ccc;}
.cFloat{ clear:both; zoom:1;}
.cFloat:after{ 
   clear:both; 
   content:"."; 
   display:block; 
   visibility:hidden; 
   overflow:hidden; 
   height:0; 
   line-height:0; 
   font-size:0;
}
.font16{ font-size:16px;}
.fl{ float:left;}
.fr{ float:right;}
.bor_ccc{border:1px solid #ccc;}
.line22{ line-height:22px;}
.pad10{ padding:10px; width:770px;}
.pt5{ padding-top:5px;}
.pb10{ padding-bottom:10px;}
.bb1{ border-bottom:1px solid #ccc;}
.mb5{ margin-bottom:5px;}
.bold{ font-weight:bold;}
.orange{color:#ff6600;}
.clear{ clear:both; font-size:0; line-height:0;}
.txtin{ height:13px; padding:3px; border:1px solid #c9c9c9;}
.txtcut{ overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.iradio{ margin:3px 2px 0 0; *margin:-1px 0 0 -3px;}
.yen{ font-family:Arial;}
.numSize14{ font-size:14px;}
.numSize20{ font-size:20px;}
.c999999{ color:#999999;}
.c333333{ color:#333333;}
.cff6600{ color:#ff6600;}
.cff0000{ color:#FF0000;}
.c008800{ color:#008800;}
.mr20{ margin-right:20px;}
.mr10{ margin-right:10px;}
.mr5{ margin-right:5px;}
.mt5{ margin-top:5px;}
.mt10{ margin-top:10px;}
.ml20{ margin-left:20px;}
.btnMgl{margin-left:430px; margin-top:20px;}
.btnPost{ display:block;border:0 none; height:36px; line-height:36px; tefxt-align:center; width:112px; background:url(../images/mall.png) left -134px no-repeat; color:#ffffff; font-weight:bold; font-size:14px; text-align:center;}
a.btnPost:hover{ background:url(../images/mall.png) left -264px no-repeat;}
a.btnPost:link,a.btnPost:visited{ color:#ffffff;}
.btnLogin{ width:45px; height:20px; line-height:20px; text-align:center; background:url(../images/mall.png) -97px -105px no-repeat; margin-top:8px; display:inline;}
a.btnLogin:hover{ background:url(../images/mall.png) left -303px no-repeat;}


/* top */
.welcome a:link, .welcome a:visited{ color:#ff6600;}
.welcome .gline{ color:#ccc;}

.myaccount{ width:67px; left:930px; }
.mybaibao{ width:55px; left:1009px;}

/*S index*/
.h_ad{ height:40px; overflow:hidden;}
.main .small_sect{}
.main .small_sect .all_class_h{ height:32px; line-height:32px; background:url(../images/mall.png) 0 -338px repeat-x; width:170px; padding:0 10px; font-size:14px; color:#ffffff;}
.main .small_sect .all_class_h .arrowUp{ height:32px; width:10px; background:url(../images/bg_r.gif) left -52px no-repeat;}
.main .small_sect .all_class_h .arrowDown{ height:32px; width:10px; background:url(../images/bg_r.gif) left -28px no-repeat;}
.main .small_sect .all_class_b{border:1px solid #FFE2A6; border-width:0 1px 1px 1px;; width:188px; overflow:hidden; }
.main .more{ float:right; height:32px; line-height:32px;  font-size:12px; font-weight:normal;}
.main a.c999999{ color:#999999;}
.main a.c999999:hover{ color:#ff6600;}
.main .small_sect .all_class_b li{ background-color:#FFFCEB;padding:0 10px; border-top:1px solid #eaeaea; margin-top:-1px; float:left; clear:both;}
.main .small_sect .all_class_b li a{ display:block; height:38px; line-height:38px; width:148px; padding-left:20px; background:url(../images/mall.png) -157px -97px no-repeat;}
.main .small_sect .all_class_b li.on{ background-color:#ffffff; font-weight:bold; color:#ff6600;}
.main .small_sect .all_class_b li.on a{ color:#ff6600;}
.main .small_sect .all_class_b li.on a:hover{ color:#ff6600;}

.main .small_sect .rank{ border:1px solid #cccccc;  width:188px; margin-top:10px; background-color:#f5f5f5;}
.main .small_sect .rank .rank_h{ height:32px; line-height:32px;margin:0 10px; border-bottom:1px solid #cccccc; font-size:14px; position:relative;}
.main .small_sect .rank .rank_b{ overflow:hidden;}
.main .small_sect .rank .rank_b ul{ margin-top:-1px;}
.main .small_sect .rank .rank_b li{ overflow:hidden;}
.main .small_sect .rank .rank_b .rank_info_fir{ margin:0 10px; height:30px; line-height:30px; overflow:hidden; border-top:1px solid #eaeaea; }
.main .small_sect .rank .rank_b .rank_info_fir strong{ float:left; width:18px; height:14px; line-height:14px; margin-top:8px; border-right:1px solid #ff6600; text-align:center;}
.main .small_sect .rank .rank_b .rank_info_fir a{ overflow: hidden;padding-left: 8px; float:left;width: 141px;}
.main .small_sect .rank .rank_b .rank_info_sec{ padding:0 10px; background-color:#ffffff; }
.main .small_sect .rank .rank_b .rank_info_sec .rank_info_sec_h{ height:30px; line-height:30px; overflow:hidden;}
.main .small_sect .rank .rank_b .rank_info_sec .rank_info_sec_h span{ width:14px; height:14px; line-height:14px; margin:8px 0px 0 3px; text-align:center; background-color:#ff6600; color:#ffffff;}
.main .small_sect .rank .rank_b .rank_info_sec .rank_info_sec_h a{ padding-left:5px; float:left; width:146px;}
.main .small_sect .rank .rank_b .rank_info_sec .rank_info_sec_b{}
.main .small_sect .rank .rank_b .rank_info_sec .rank_info_sec_b .infobox{}
.main .small_sect .rank .rank_b .rank_info_sec .rank_info_sec_b .infobox div{ line-height:20px;}
.main .small_sect .rank .rank_b .rank_info_sec .rank_info_sec_b  img{ width:60px; height:60px;}
.main .small_sect .adv{ padding-top:10px;}

.main .big_sect{ width:800px; display:inline; overflow:hidden;}
/*.main .big_sect  .sect_1 .banner_box{ width:590px; height:170px;}*/
#bannerFadeCycle{ width:590px; height:170px; overflow:hidden; position:relative;  }
#bannerFadeCycle a{ text-decoration:none;}
#bannerFadeCycle ul{ position:absolute; right:10px; bottom:10px; overflow:hidden;}
#bannerFadeCycle ul li{ float:left; height:20px; width:20px; line-height:20px; background-color:#333333; color:#ffffff; margin-left:10px; display:inline; text-align:center; cursor:pointer; }
#bannerFadeCycle ul li.on{ background-color:#ff6600; color:#333333;}
  
.main .big_sect  .sect_1 .bulletin{ width:178px;  padding:0 10px; border:1px solid #cccccc;}/*height:168px;*/
.main .big_sect  .sect_1 .bulletin .bull_h{ border-bottom:1px solid #cccccc; height:32px; line-height:32px; font-size:14px;} 
.main .big_sect  .sect_1 .bulletin .bull_b{ padding:2px 0 3px 0;}
.main .big_sect  .sect_1 .bulletin .bull_b li{ height:26px; line-height:26px; padding-left:10px; background:url(../images/bg_r.gif) left -79px no-repeat;}

.main .big_sect .sect_2{ width:788px; border:1px solid #cccccc; margin-top:10px;}
.main .big_sect .sect_2 ul{ padding-bottom:36px; border:1px solid #cccccc; border-width:0 0 1px 0px;}
.main .big_sect .sect_2 ul li{float:left; height:36px; line-height:36px; color:#008800; padding:0 10px; border-right:1px solid #cccccc; font-size:14px; cursor:pointer; }
.main .big_sect .sect_2 ul li.on{ position:relative; border-top:2px solid #ff6600;top:-1px; color:#ff6600; font-weight:bold; background-color:#FFFCEB;}
.main .big_sect .sect_2 .tips_wraper{background-color:#FFFCEB; padding:10px; line-height:24px;}
.main .big_sect .sect_2 .tips_wraper a.c008800{ color:#008800;}
.main .big_sect .sect_2 .tips_wraper a.c008800:hover{ color:#ff6600;}
.main .big_sect .sect_3{ margin-top:10px;}
.main .big_sect .sect_3 .calss_h{  background:#FFFCEB; height:32px; line-height:32px; font-size:18px; border-bottom:2px solid #FB8022; padding:0 10px; position:relative;}
.main .big_sect .sect_3 .calss_b{ overflow:hidden;}
.main .big_sect .sect_3 .calss_b ul{ width:800px; border-top:1px solid #cccccc; margin-top:-1px; overflow:hidden; padding-bottom:10px;}
.main .big_sect .sect_3 .calss_b ul li{ width:188px; border:1px dotted #CCCCCC; float:left;  margin:10px 10px 0 0; overflow:hidden; }
.main .big_sect .sect_3 .calss_b ul li.hover{ border:1px solid #ffdc64; background-color:#fffdf0;}
.main .big_sect .sect_3 .calss_b ul li a img{  height:160px; width:160px;padding-left:14px; display:block;}
.main .big_sect .sect_3 .calss_b ul li a.pro_name{ display:block; width:188px; height:22px; line-height:22px; text-align:center; overflow:hidden;}
.main .big_sect .sect_3 .calss_b ul li .pro_price{    height: 20px;  line-height: 15px;  text-align: center; width: 188px;}
.main .big_sect .sect_3 .calss_b ul li .integral{ height:22px; line-height:22px; text-align:center;margin-bottom:10px; overflow:hidden; position:relative;}
.main .big_sect .sect_3 .calss_b ul li .integral div{}
.main .big_sect .sect_3 .calss_b ul li .integral a.inter_wraper{ display:block; margin-left:40px; width:100px; text-align:left; padding:0 10px; background:url(../images/mall.png) left -41px no-repeat; overflow:hidden;}/*
.main .big_sect .sect_3 .calss_b ul li .integral div.inte_title{ background:url(../images/mall.png) left -40px no-repeat; float:left; width:10px; overflow:hidden; font-size:0px;}
.main .big_sect .sect_3 .calss_b ul li .integral div.inte_num{background:url(../images/mall.png) right -40px no-repeat; float:left; padding-right:10px; width:90px;}*/
.tips_login{ position:absolute;}
.tips_login .tip_log_l{ height:26px; line-height:26px;float:left;background:url(../images/bg_r.gif) left -305px no-repeat; width:3px;position:relative;}
.tips_login .tip_log_m{height:26px; line-height:26px;float:left; background:url(../images/re_tips_login.jpg) left top repeat-x; padding:0 30px 0 10px; position:relative;word-break: keep-all;white-space:nowrap;}
.tips_login .tip_log_r{height:26px; line-height:26px;float:left; background:url(../images/bg_r.gif) right -332px no-repeat; width:3px;position:relative;}
.tips_login .tips_log_arrow{ background:url(../images/bg_r.gif) left -407px no-repeat; width:13px; height:8px; overflow:hidden; position:absolute; bottom:-6px; left:20px;}
.tips_login .tips_log_close{ background:url(../images/bg_r.gif) right -380px no-repeat; width:8px; height:9px; overflow:hidden; position:absolute; right:10px; top:8px; cursor:pointer;}
/*proInfo*/
.main .big_sect .img_wraper{ width:798px;  border:1px solid #FFE2A6;}

.animation{ width:320px; overflow:hidden; padding:10px 0 10px 10px;float:left;}
.animation img{border:0;height:320px;width:320px;}
.big_img_wraper{ float:left; width:320px; height:320px; position:relative; overflow:hidden;}
.big_img_wraper a{ font-size:0px;}   
.big_img_wraper a img{display:block;width:320px; height:320px; border:0 none;} 
.info_box{width:320px; height:30px; line-height:30px;-moz-opacity:0.7;opacity: 0.7; filter:alpha(opacity=70); background-color:#000000; color:#FFFFFF; position:absolute; bottom:0px; left:0; display:none;}
.info_box .num{ padding:0 10px; line-height:30px; float: left; height:30px; color:#FFFFFF; font-style:normal; font-size:14px; }
.info_box .img_title{ line-height:30px; float: left; height:30px;font-style:normal; font-size:14px;}
.small_img_wraper{ padding-left:10px; width:92px; float:left;overflow:hidden; height:286px; }
.samll_img_box{ float:left; width:92px;  overflow:hidden; height:255px; margin-bottom:5px; clear:both;}
.samll_img_box ul{ overflow:hidden; width:92px;}
.samll_img_box li{ float:left; overflow:hidden; display:inline; width:92px;  height:60px; padding-bottom:5px;}
.samll_img_box img{ width:90px; height:60px; cursor:pointer; border:1px solid #cccccc;}
.samll_img_box img.on{ border:3px solid #a2c922; width:86px; height:50px;}
.anim_btn_wraper{ width:92px; height:26px; background:url(../images/mall.png) left -104px no-repeat; position:relative; float:left; clear:both;}
.left_btn_no,.left_btn_yes,.right_btn_no,.right_btn_yes{ background-image:url(../images/mall.png); background-repeat:no-repeat; width:46px; height:26px; }
.left_btn_no{ float:left; background-position:14px -69px; cursor:text;}
.left_btn_yes{ float:left;  background-position:-87px -69px; cursor:pointer;}
.right_btn_no{ float:right; background-position: -37px -69px; cursor:text;}
.right_btn_yes{float:right;  background-position:-139px -69px;cursor:pointer;}

.main .big_sect .img_wraper .proInfo{ background-color:#FFFCEB; border-left:1px solid #eaeaea; width:436px; padding:0 10px; margin-left:10px; display:inline;height:340px;}
.main .big_sect .img_wraper .proInfo a.pro_name{display:block;color:#008900;font-weight:bold;font-size:16px;padding-top:12px;line-height:24px;}
.main .big_sect .img_wraper .proInfo a.pro_name:hover{ color:#ff6600;}
.main .big_sect .img_wraper .proInfo ul li{ height:32px; line-height:32px; width:225px; overflow:hidden;}
.main .big_sect .img_wraper .proInfo li .txt_buy{ border:1px solid #cccccc; height:20px; line-height:20px; width:28px; text-align:center; margin-right:10px;}
.main .big_sect .img_wraper .proInfo .btnPost{margin:15px 20px 10px 0;display:inline-block;}

.magnifier{overflow:hidden;	background-color: #ffffff;opacity: 0.6;filter: alpha(opacity = 60);position:absolute;border:1px solid #cccccc; z-index:10000;cursor:crosshair;height:100px;width:100px;top:0;left:0;}
.main .big_sect .detail_wraper{ border:1px solid #cccccc; padding:10px; width:778px; margin-top:10px;}
.main .big_sect .detail_wraper .detail_h{ height:40px; line-height:40px; font-size:16px; background-color:#f5f5f5; color:#ff6600; padding-left:10px;}
.main .big_sect .detail_wraper .detail_b{ padding:5px 10px; line-height:24px;} 

.main .small_sect .same_class{ border:1px solid #cccccc; width:168px; padding:0 10px; background-color:#f5f5f5; overflow:hidden;}
.main .small_sect .same_class .same_class_h{ height:32px; line-height:32px; border-bottom:1px solid #cccccc; position:relative;}

.main .small_sect .same_class ul.same_class_b li .pro_info{ padding-left:8px; width:110px; overflow:hidden;}
.main .small_sect .same_class ul.same_class_b li{ border-top:1px solid #eaeaea; margin-top:-1px; overflow:hidden; padding:10px 0; float:left;}
.main .small_sect .same_class ul.same_class_b li .pro_info div{ line-height:20px; }
.main .small_sect .same_class ul.same_class_b li img{ height:50px; width:50px;}

/*get integral*/
.bread{ height:30px; line-height:40px; overflow:hidden;}
.bread  a.c008800{ color:#008800;}
.bread  a.c008800:hover{ color:#ff6600;}
.bread em{ padding:0 5px;}
.busines{ width:188px; border:1px solid #ff6600;}
.busines ul{ overflow:hidden;}
.busines ul li{ padding:10px; line-height:20px; height:40px; border-top:1px solid #eaeaea; margin-top:-1px; overflow:hidden; width:168px; }
.busines ul li a{ padding-left:40px; display:block;}
.busines ul li span.c999999{ color:#999999;}
.busines ul li.on{ background-color:#FFFCEB}
.busines ul li.onTemp{ background-color:#FFFCEB;}
.busines ul li.onTemp span.c008800{ color:#ff6600;}
.busines ul li.on span.c008800{ color:#ff6600;}
.busines ul li.on span.c999999{ color:#333333;}
.travel_s_d{ background:url(../images/topic_small.gif) left 4px no-repeat;}
.hotel_s_d{ background:url(../images/topic_small.gif) left -36px no-repeat;}
.ticke_s_d{background:url(../images/topic_small.gif) left -76px no-repeat;}
.rentCar_s_d{background:url(../images/topic_small.gif) left -116px no-repeat;}
.on a.travel_s_d{background:url(../images/topic_small.gif) left -156px no-repeat;}
.on a.hotel_s_d{background:url(../images/topic_small.gif) left -196px no-repeat;}
.on a.ticke_s_d{background:url(../images/topic_small.gif) left -236px no-repeat;}
.on a.rentCar_s_d{background:url(../images/topic_small.gif) left -276px no-repeat;}
.onTemp a.travel_s_d:hover{background:url(../images/topic_small.gif) left -156px no-repeat;}
.onTemp a.hotel_s_d:hover{background:url(../images/topic_small.gif) left -196px no-repeat;}
.onTemp a.ticke_s_d:hover{background:url(../images/topic_small.gif) left -236px no-repeat;}
.onTemp a.rentCar_s_d:hover{background:url(../images/topic_small.gif) left -276px no-repeat;}
.travel_d{ background:url(../images/topic_big.gif) left -256px no-repeat;}
.hotel_d{ background:url(../images/topic_big.gif) left -320px no-repeat;}
.ticket_d{ background:url(../images/topic_big.gif) left -384px no-repeat;}
.rentCar_d{ background:url(../images/topic_big.gif) left -448px no-repeat;}


.travel_s_g{ background:url(../images/topic_small.gif) left -316px no-repeat;}
.hotel_s_g{ background:url(../images/topic_small.gif) left -356px no-repeat;}
.ticke_s_g{background:url(../images/topic_small.gif) left -396px no-repeat;}
.rentCar_s_g{background:url(../images/topic_small.gif) left -436px no-repeat;}
.busines ul li span.c008800{ color:#008800; font-size:14px; font-weight:bold; display:block;}
.topic_big{ height:64px; width:64px;}
.travel_g{ background:url(../images/topic_big.gif) left top no-repeat;}
.hotel_g{ background:url(../images/topic_big.gif) left -64px no-repeat;}
.ticket_g{ background:url(../images/topic_big.gif) left -128px no-repeat;}
.rentCar_g{ background:url(../images/topic_big.gif) left -192px no-repeat;}
/*.busines ul li a.c008800:hover{ color:#ff6600;}*/


.busiIntro{ width:768px; border:1px solid #FFE2A6; overflow:hidden; background-color:#FFFCEB; padding:10px; line-height:20px;}
.busiIntro img{ height:60px;; width:80px;}
.busiIntro div.fr{ width:688px; overflow:hidden;}
.busiIntro h2.cff6600{ font-size:16px;}
.busiIntro strong{ color:#087677;}
.actBan{ width:790px; height:220px; overflow:hidden; margin-top:10px;}

/*use integral*/
#bannerUseIntegral{ width:790px; height:170px; overflow:hidden; position:relative;  }
#bannerUseIntegral a{ text-decoration:none;}
#bannerUseIntegral ul{ position:absolute; right:10px; bottom:10px; overflow:hidden;}
#bannerUseIntegral ul li{ float:left; height:20px; width:20px; line-height:20px; background-color:#333333; color:#ffffff; margin-left:10px; display:inline; text-align:center; cursor:pointer; }
#bannerUseIntegral ul li.on{ background-color:#ff6600; color:#333333;}

/*mall discount*/
.pro_sort{ padding:0 8px; border:1px solid #cccccc; background-color:#FFFCEB; margin-bottom:10px; overflow:hidden; position:relative;  zoom:1;}
.pro_sort .dl{ width:770px; overflow:hidden; padding:10px 0; border-top:1px dashed #cccccc; position:relative; top:-1px; }
.pro_sort .dl .dt{ float:left; width:70px; }
.pro_sort .dl .dd{ float:left; width:700px; overflow:hidden; }
.pro_sort .dl .dd span{float:left; overflow:hidden; margin-bottom:5px; margin-right:20px; display:inline;white-space:nowrap;word-break:keep-all; cursor:pointer;}
.pro_sort .dl .dd label{ cursor: pointer; }
.pro_sort .dl .dd label input{  width: 12px; height: 12px;margin: -3px 3px 0 0; *margin-top: 2px;  overflow:hidden;  font-family:Arial; vertical-align: middle; }
.option_wraper{ height:32px; line-height:32px; background-color:#eaeaea; padding:0 10px; overflow:hidden;}
.option_wraper input,.option_wraper span{ float:left; margin-top:6px;}
.option_wraper span{ height:20px; line-height:20px;}
.option_wraper .btn{ height:18px; line-height:18px; border:1px solid #cccccc; width:50px; background-color:#f5f5f5;}
.option_wraper .btn_down{ border:0 none; background:url(../images/re_btn.jpg) left top repeat-x; padding-left:20px; height:20px; line-height:20px; width:50px; text-align:center; background:url(../images/mall.png) left -173px no-repeat; cursor:pointer; }
.option_wraper .btn_up{ border:0 none; background:url(../images/re_btn.jpg) left top repeat-x; padding-left:20px; height:20px; line-height:20px; width:50px; text-align:center; background:url(../images/mall.png) -50px -173px no-repeat; cursor:pointer; }
.option_wraper .forMe_n{ padding-right:20px; background:url(../images/bg_r.gif) right -222px no-repeat; cursor:pointer; }
.option_wraper .forMe_y{padding-right:20px; background:url(../images/bg_r.gif) right -200px no-repeat; cursor:pointer;}
.option_wraper .txtIntegral{ height:14px; line-height:14px; border:1px solid #cccccc; width:40px; padding:2px 5px;}
.option_wraper .btn_sure{border:0 none;  width:50px; height:20px; line-height:20px; border:1px solid #cccccc; background-color:#f9f9f9; cursor:pointer; }
.btn_prev_y{ display:block; margin-top:5px; height:20px; line-height:20px; text-align:center;  border:1px solid #cccccc; width:45px; padding-left:10px; background:url(../images/bg_r.gif) left -117px no-repeat #ffffff; cursor:pointer;}
.btn_prev_n{ display:block; margin-top:5px; height:20px; line-height:20px; text-align:center;  border:1px solid #cccccc; width:45px; padding-left:10px; background:url(../images/bg_r.gif) left -134px no-repeat #ffffff; cursor:text; color:#cccccc;}
.btn_next_y{ display:block; margin-top:5px; height:20px; line-height:20px; text-align:center;  border:1px solid #cccccc; width:45px; padding-right:10px; background:url(../images/bg_r.gif) right -160px no-repeat #ffffff; cursor:pointer;}
.btn_next_n{ display:block;  margin-top:5px; height:20px; line-height:20px; text-align:center;  border:1px solid #cccccc; width:45px; padding-right:10px; background:url(../images/bg_r.gif) right -177px no-repeat #ffffff; cursor:text;color:#cccccc;}
a.btn_prev_y:hover,a.btn_next_y:hover{ color:#ff6600; border:1px solid  #ff6600;}
a.btn_next_n:hover,a.btn_prev_n:hover{ color:#cccccc;}
.mall_pager{ height:32px; line-height:32px; background-color:#eaeaea; padding:0 0 0 200px;}

/* search  result*/
.search_tips{width:768px; border:1px solid #FFE2A6; overflow:hidden; background-color:#FFFCEB; padding:5px 10px; line-height:20px;}

/*confirm produce*/
.steps_wraper{}
.steps_wraper .steps_1{ background:url(../images/nav_path.jpg) left top no-repeat; height:26px; margin:15px 0; overflow:hidden;}
.steps_wraper .steps_2{ background:url(../images/nav_path.jpg) left -26px no-repeat; height:26px; margin:15px 0; overflow:hidden;}
.steps_wraper .steps_3{ background:url(../images/nav_path.jpg) left -52px no-repeat; height:26px; margin:15px 0; overflow:hidden;}

.sheet{ width:988px; border:1px solid #cccccc; margin:0 auto; padding-bottom:10px;}
.sheet .sheet_h{ height:40px; line-height:40px; background-color:#f5f5f5; overflow:hidden;}
.sheet .sheet_h strong{ float:left; text-align:center;}
.sheet .sheet_h strong.w320{ text-align:left;}
.w180{ width:180px; padding:0 10px;}
.w320{ width:320px;}
.w110{ width:110px;}
.w138{ width:138px;}
.sheet .sheet_b{ overflow:hidden;}
.sheet .sheet_b .pro_img{ padding-top:10px;width:180px; height:120px; overflow:hidden;}
.sheet .sheet_b .pro_img img{ display:block; width:180px; height:120px;} 
.sheet .sheet_b  .info_wraper{ width:788px; overflow:hidden;}
.sheet .sheet_b .info_wraper .sheet_wraper{ overflow:hidden;}
.sheet .sheet_b .info_wraper .sheet_wraper div{text-align:center; line-height:24px; padding-top:10px;}
.sheet .sheet_b .info_wraper .sheet_wraper div.w320{ text-align:left;}
.sheet .sheet_b  .info_wraper h6{ font-size:0; height:0px; border-bottom:1px dashed #cccccc; margin-right:10px; clear:both;}
.sheet .sheet_b  .info_wraper .options{}
.sheet .sheet_b  .info_wraper .options .color{ line-height:20px; padding:10px 10px 10px 0; }
.sheet .sheet_b  .info_wraper .options .color span{ float:left; height:24px; width:24px; margin-right:10px; display:inline; cursor:pointer;}
.sheet .sheet_b  .info_wraper .options .size{ height:26px; line-height:26px;}
.sheet .sheet_b  .info_wraper .options .size a{ float:left; height:24px; line-height:24px; padding:0 10px; margin-right:10px; display:inline; cursor:pointer; border:1px solid #cccccc;}
.sheet .sheet_b  .info_wraper .options .size .on,.sheet .sheet_b  .info_wraper .options .color .on{ border:1px solid #ff6600;}
.sheet .sheet_b  .info_wraper .options .size a:hover{ color:#ff6600; border:1px solid #ff6600;}
.sheet .sheet_b  .info_wraper .options .suolue{ height:40px; padding:10px 0 0 0 ;}

.popTips{ width:440px; border:1px solid #FFE2A6; margin: 0 auto; overflow:hidden; background-color:#ffffff;}
.popTips .popTips_h{height:26px; line-height:26px;  background:url(../images/re_tips.jpg) left top repeat-x; padding:0 10px; font-size:14px; border-bottom:1px solid #FFE2A6; }
.popTips .popTips_h div{width:15px;height:26px; background:url(../images/bg_r.gif) right -270px no-repeat; cursor:pointer;}
.popTips .popTips_b .tips_info{ height:52px; line-height:52px; padding:30px 0; font-size:14px; font-weight:bold;}
.popTips .popTips_b .tips_info .fail_img{ height:52px; width:52px; background:url(../images/mall.png) -55px -196px no-repeat; margin:0 10px 0 120px; display:inline;}
.popTips .popTips_b .backTips{ padding: 0  60px 30px; line-height:24px;}
.popTips .popTips_b .backTips a.c008800{ color:#008800;}
.popTips .popTips_b .backTips a.c008800:hover{ color:#ff6600;}
/*write customer information*/
.s_cus_info{ border:1px solid #cccccc; padding:0 10px; width:968px; margin:0 auto;  margin-top:10px;}
.s_cus_info .cus_info_h{ height:32px; line-height:32px; font-size:14px; border-bottom:1px dashed #cccccc;}
.s_cus_info .cus_info_1{  padding-top:10px;}
.s_cus_info .cus_info_1 dl{ padding-bottom:10px; width:968px;}
.s_cus_info .cus_info_1 dl dt{ width:112px; text-align:right; padding-left:10px; height:26px; line-height:26px; }
.s_cus_info .cus_info_1 dl dd{ line-height:26px; }
.s_cus_info .cus_info_1 dl dd .tips_login{ position:relative; margin-top:-3px; margin-left:10px; display:inline;}
.s_cus_info .cus_info_1 dl dd .tips_login .tips_log_arrow{background: url(../images/bg_r.gif) no-repeat scroll left -423px transparent; height: 13px;left: 20px;overflow: hidden;position: absolute;width:8px; top:8px; left:-6px;}
.s_cus_info .cus_info_1 dl dd  select{ height:22px; line-height:22px; margin-top:2px;}
.s_cus_info .cus_info_1 dl dt.star{background:url(../images/bg_r.gif) 2px -245px no-repeat;}
.s_cus_info .cus_info_1 dl dd input{ height:18px; line-height:18px; padding:2px 5px; border:1px solid #cccccc;}
.s_cus_info .cus_info_1 dl dd .radio{ margin-top:3px; vertical-align:middle;cursor:pointer;}
.s_cus_info .cus_info_1 dl dd .label{ vertical-align:middle;  padding-left:5px; cursor:pointer;}
.s_cus_info .cus_info_1 .vir_tips{ padding-bottom:10px;}
.w450{ width:450px;}
.txtarea{ width:450px; height:100px; padding:5px;}
.s_cus_info .cus_info_2{ border:1px solid #FFE2A6; padding:20px; width:906px; height:200px; overflow-x: hidden;overflow-y: auto; line-height:24px; margin:10px 10px;}
.confirmUp{ height:14px; line-height:14px; margin:10px 0; cursor:pointer;}
.confirm_y{ background:url(../images/bg_r.gif) left -203px no-repeat;}
.confirm_n{ background:url(../images/bg_r.gif) left -225px no-repeat;}

/*complete*/
.post_comp{ padding-top:30px;}
.post_comp .comp_img{ width:55px; height:60px; background:url(../images/mall.png) left -196px no-repeat; margin-left:300px; display:inline;}
.post_comp .comp_info{ padding-left:5px;}
.post_comp .comp_info h6{ font-size:16px; color:#ff6600; height:20px; line-height:20px; padding-top:10px;}
.post_comp .comp_info a.c008800{ color:#008800;}
.post_comp .comp_info a.c008800:hover{ color:#ff6600;}
.post_comp .comp_info div{ padding-top:20px; line-height:26px;}

.cus_pro_info{ margin-top:20px;}
.cus_pro_info .pro_info{}
.cus_pro_info .pro_info,.cus_pro_info .cus_info{ border:1px solid #cccccc; padding:0 10px 10px 10px; width:468px; height:173px; overflow:hidden;}
.cus_pro_info .pro_info h5,.cus_pro_info .cus_info h5{ height:32px; line-height:32px; font-size:14px; border-bottom:1px dashed #cccccc;}
.cus_pro_info .pro_info .pro_info_b{}
.cus_pro_info .pro_info .pro_info_b .pro_img{ width:180px; padding-right:10px; overflow:hidden;}
.cus_pro_info .pro_info .pro_info_b .pro_infor{ width:278px; line-height:24px; overflow:hidden;}
.cus_pro_info .pro_info .pro_info_b .pro_infor div{ height:40px; line-height:40px; overflow:hidden;}
.cus_pro_info .pro_info .pro_info_b .pro_infor a.c008800{color:#008800;}
.cus_pro_info .pro_info .pro_info_b .pro_infor a.c008800:hover{color:#ff6600;}
.cus_pro_info .pro_info h5{ height:32px; line-height:32px;}
.cus_pro_info .cus_info div{ padding-top:10px; line-height:30px;}

/*bulletin list*/
.bull_list{ overflow:hidden; border-bottom:1px solid #eaeaea;}
.bull_list .bull_list_h{ height:26px; line-height:26px; background-color:#f5f5f5; padding-left:10px;}
.bull_list .bull_list_b{ padding:5px 10px;}
.bull_list .bull_list_b ul{ width:1020px; overflow:hidden;}
.bull_list .bull_list_b li{ float:left;height:26px; line-height:26px; background:url(../images/re_bull.jpg) left top repeat-x; overflow:hidden; width:460px; margin-right:50px; display:inline;}
.bull_list .bull_list_b li a{ float:left; height:26px; line-height:26px;  padding-left:10px; background:url(../images/bg_r.gif) left -79px no-repeat #ffffff;}
.bull_list .bull_list_b li span{ float:right; height:26px; line-height:26px; background-color:#ffffff; color:#777777; font-family:Arial;}

.bull_page{ margin:0 auto; padding:10px 0 10px 300px; width:690px;}

/*bulletin information*/
.bull_info{ padding:10px; border:1px solid #cccccc;}
.bull_info h1{ font-size:14px; text-align:center; height:30px; line-height:30px;}
.bull_info .time{ height:20px; line-height:20px; text-align:center;border-bottom:1px solid #cccccc; padding-bottom:10px;}
.bull_info .bull_content{ padding:10px; line-height:24px;}

/*121203*/
.mg_jifenTips{ background-image:url(../images/mg_jifenTips.jpg);width:93px; height:25px; line-height:25px; text-align:center; font-weight:bold;color:#ffffff; font-size:14px;}
.mb10{ margin-bottom:10px;}